.header-container {
    background-color: mediumseagreen;
    display: flex;
    justify-content: center;
    height: 150px;
    align-items: center;
    flex-direction: column;
    color: white;
}

.header {
    font-size: 32px;
}

.grey-color {
    color: #504e50;
}

.navigation-container {
    display: flex;
    background-color: black;
}

.navigation-link {
    color: gray;
    justify-content: flex-start;
    text-decoration: none;
    margin-right: 15px;
}

.about-me-container {
    width: 30%;
    display: flex;
    background-color: lightgray;
}